Opened 6 years ago

Closed 6 years ago

#5223 closed bug (fixed)

Downloadbuilder: Download for 1.8rc1 results in 1.7.2 code

Reported by: jzaefferer Owned by:
Priority: blocker Milestone: 1.8
Component: [meta] ui.downloadbuilder Version: 1.8rc2
Keywords: Cc:
Blocked by: Blocking:


Downloaded all components with custom-theme:

The 1.8rc1 download has 1.7.2 as the version in js/jquery-ui-1.8rc1.custom.min.js and the development-bundle is 1.7.2, too. Component demo (index.html) looks good, though no 1.8 widgets.

Downloading custom theme without components still has js/jquery-ui-1.8rc1.custom.min.js, but file is empty. Also wrong version of dev-bundle.

Change History (1)

comment:1 Changed 6 years ago by rdworth

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.